package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class X3DTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        X3D x = new X3D("x-res:///X3D/ScooterModel.x3d");
        x.setScale(0.1);
        x.setRot(0.0,3.14,0.0);
        w.add(x);
    }
}
